App-V FAQ: What are the dependencies of the App-V Client?

The current versions of App-V have similar dependencies; however there are some differences with the newer 4.6 client. Of course the main dependency of the App-V Client is Windows itself.

App-V 4.5

The App-V 4.5 client supports the following 32-bit operating systems:

The following dependencies are required

If you are deploying any 64-bit operating systems which will include any Windows Server 2008 R2 Remote Desktop Services deployments, you will need to deploy the App-V Client 4.6.

App-V 4.6

The App-V 4.6 client supports the following 32-bit and 64-bit operating systems:

The following dependencies are required

All dependencies will be installed by SETUP.EXE; however for custom deployments of the operating system (using the Windows Installer file), the dependencies can be deployed separately.

Print Friendly